<?xml version="1.0" encoding="utf-8"?>
<merge
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="14.0dip" android:textColor="@android:color/white" android:gravity="bottom|center" android:id="@id/tv_aqi_value" android:background="@drawable/bk_tran_chart" android:paddingBottom="1.0dip" android:layout_width="35.0dip" android:layout_height="wrap_content" />
    <TextView android:textSize="12.0dip" android:textColor="#80ffffff" android:id="@id/tv_aqi_title" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="3.5dip" />
</merge>